@charset "utf-8";

/** Override **/

.pj-page { min-width:320px; }
.pj-contents { margin-top:0; }

:where(.sc-contents) {
	box-sizing:border-box;
	::before,
	::after,
	* { box-sizing:inherit; }
	
	&:where(.ios *) { font-feature-settings:"palt"; }
	
	:where(picture:not(:only-child) > img) { vertical-align:top; }
	:where(picture:only-child) {
		display:block;
		:where(& > img) {
			margin-inline:auto;
			display:block;
		}
	}
	
	em { font-weight:inherit; }
	a {
		text-decoration:none;
		color:currentColor;
		&:hover { color:currentColor; }
	}
	
	.bs-list--custom > li > :first-child {
		padding-top:0;
		padding-right:0.2em;
		width:0;
	}
	.bs-list--custom:where(ol) > li > :first-child { text-align:right; }
}

@media ( max-width:800px ) {}
@media ( max-width:667px ) {}

/** sc-contents **/

.sc-contents:where(.pj-anchorNav) { margin-bottom:initial; }
.sc-contents {
	margin:auto;
	padding:0;
	background-color:#FFF;
	position:relative;
	font-family:"Noto Sans JP", sans-serif;
	color:#000;
}
.sc-contents__header { position:relative; }
.sc-contents__body   { position:relative; }
.sc-contents__footer { position:relative; }
.sc-contents__footerLogo {
	padding-block:40px;
	background-color:#FFF;
	display:block;
}

.sc-contents__block {
	background-color:#F7B796;
	position:relative;
	display:flow-root;
}
.sc-contents__block--red { background-color:#A61717; }
.sc-contents__block--red:has(.sc-prize) { background-image:linear-gradient( to right, #B31D23, #D23B3E, #B31D23 ); }
.sc-contents__block--brown { background-color:#231815; }
.sc-contents__inner {
	margin-inline:auto;
	padding-inline:20px;
	display:block;
	max-width:1240px;
}

@media ( max-width:800px ) {}
@media ( max-width:667px ) {
	.sc-contents__inner { padding-inline:15px; }
}

/** FontSizeClamp **/

:where(.sc-contents--fs-clamp) {
	--fs-clamp-min:16;
	--fs-clamp-max:18;
	--fs-clamp-base:10;
	--fs-clamp-view-min:801;
	--fs-clamp-view-max:1240;
}
:where(.sc-contents--fs-clamp, .sc-contents--fs-clamp *) {
	--fs-clamp-slope:calc( ( var( --fs-clamp-max ) - var( --fs-clamp-min ) ) / ( var( --fs-clamp-view-max ) - var( --fs-clamp-view-min ) ) );
	--fs-clamp-value:clamp(
		var( --fs-clamp-min ) / var( --fs-clamp-base ) * 1rem,
		( var( --fs-clamp-max ) - var( --fs-clamp-view-max ) * var( --fs-clamp-slope ) ) / var( --fs-clamp-base ) * 1rem + var( --fs-clamp-slope ) * 100dvi,
		var( --fs-clamp-max ) / var( --fs-clamp-base ) * 1rem
	);
}

@media ( max-width:800px ) {
	:where(.sc-contents--fs-clamp) {
		--fs-clamp-min:15;
		--fs-clamp-max:17;
		--fs-clamp-view-min:668;
		--fs-clamp-view-max:800;
	}
}
@media ( max-width:667px ) {
	:where(.sc-contents--fs-clamp) {
		--fs-clamp-min:14;
		--fs-clamp-max:16;
		--fs-clamp-view-min:320;
		--fs-clamp-view-max:667;
	}
}

/** sc-visual **/

.sc-visual {
	margin:auto;
	position:relative;
	display:block;
	text-align:center;
	
	img { width:100%; }
}

@media ( max-width:800px ) {}
@media ( max-width:667px ) {}

/** sc-section **/

.sc-section {
	margin-block:3em;
	padding:3em calc( 60 / 1200 * 100% );
	background-color:#FFF;
	position:relative;
	display:grid;
	row-gap:2.5em;
}
:where(.sc-section__head, .sc-section__body) {
	& > :first-child { margin-top:0; }
	& > :last-child { margin-bottom:0; }
}
.sc-section__head {
	position:relative;
	display:block;
	text-align:center;
}
.sc-section__body {
	position:relative;
	display:block;
}
.sc-section__title {
	--fs-clamp-min:28;
	--fs-clamp-max:36;
	
	margin:0 auto;
	padding:0 0.5em;
	position:relative;
	display:block;
	font-weight:bold;
	font-size:var( --fs-clamp-value );
}
.sc-section__title--rect {
	padding-block:0.3em;
	background-color:#B61100;
	color:#FFF;
}
.sc-section__title--ribbon {
	display:grid;
	grid-template-columns:1fr auto 1fr;
	align-items:center;
	column-gap:0.5em;
	
	&::before,
	&::after {
		margin-bottom:-0.1em;
		background:url( "../img/bg_title_ribbon.png" ) center / contain no-repeat;
		display:block;
		width:100%;
		max-width:4em;
		aspect-ratio:200 / 26;
		content:"";
	}
	&::before { justify-self:end; }
	&::after {
		justify-self:start;
		scale:-1 1;
	}
}
.sc-section__heading {
	--fs-clamp-min:26;
	--fs-clamp-max:30;
	
	margin:0 auto 0.5em;
	display:block;
	text-align:center;
	line-height:1.5;
	font-weight:bold;
	font-size:var( --fs-clamp-value );
}
.sc-section__lead {
	--fs-clamp-min:18;
	--fs-clamp-max:20;
	
	display:block;
	text-align:center;
	font-size:var( --fs-clamp-value );
}

@media ( max-width:800px ) {
	.sc-section {
		margin-block:2.5em;
		padding:2.5em calc( 30 / 800 * 100% );
		row-gap:2em;
	}
	.sc-section__title {
		--fs-clamp-min:26;
		--fs-clamp-max:32;
	}
	.sc-section__heading {
		--fs-clamp-min:22;
		--fs-clamp-max:26;
	}
	.sc-section__lead {
		--fs-clamp-min:16;
		--fs-clamp-max:18;
		
		text-align:left;
	}
}
@media ( max-width:667px ) {
	.sc-section {
		margin-block:2em;
		padding:2em calc( 30 / 740 * 100% );
		row-gap:1.5em;
	}
	.sc-section__title {
		--fs-clamp-min:20;
		--fs-clamp-max:26;
	}
	.sc-section__heading {
		--fs-clamp-min:18;
		--fs-clamp-max:22;
	}
	.sc-section__lead {
		--fs-clamp-min:15;
		--fs-clamp-max:16;
	}
}

/** sc-serial **/

.sc-serial {
	& > .sc-section__body {
		display:grid;
		row-gap:1.5em;
	}
	& > .sc-section__body > * { margin-block:0; }
}
.sc-serial__lead {
	--fs-clamp-min:18;
	--fs-clamp-max:24;
	
	text-align:center;
	font-weight:bold;
	font-size:var( --fs-clamp-value );
}
.sc-serial__form {
	margin-inline:auto;
	position:relative;
	display:block;
	width:100%;
	max-width:620px;
	
	& > :first-child { margin-top:0; }
	& > :last-child { margin-bottom:0; }
}
.sc-serial__period {
	--fs-clamp-min:20;
	--fs-clamp-max:26;
	
	padding-block:0.3em;
	display:flex;
	justify-content:center;
	align-items:baseline;
	column-gap:0.5em;
	line-height:1.5;
	font-weight:bold;
	font-size:var( --fs-clamp-value );
	
	& > :nth-child(1) {
		padding:0.2em 0.6em;
		background-color:#E0CD4C;
		position:relative;
		top:-0.1em;
		flex:none;
		text-align:center;
		font-size:85%;
	}
	& > :nth-child(2) {
		margin-top:-0.4em;
		
		& > em {
			font-weight:inherit;
			font-size:150%;
		}
	}
}
.sc-serial__bottomNav {}
.sc-serial__bottomNav > .sc-campaignPageButton {
	padding-block:0.3em 0.4em;
	display:grid;
	width:fit-content;
}

@media ( max-width:800px ) {
	.sc-serial {
		& > .sc-section__body { row-gap:1em; }
	}
	.sc-serial__lead {
		--fs-clamp-min:18;
		--fs-clamp-max:24;
		
		text-align:left;
	}
	.sc-serial__period {
		--fs-clamp-min:20;
		--fs-clamp-max:26;
	}
}
@media ( max-width:667px ) {
	.sc-serial__lead {
		--fs-clamp-min:16;
		--fs-clamp-max:20;
	}
	.sc-serial__period {
		--fs-clamp-min:15;
		--fs-clamp-max:22;
	}
}

/** sc-serialForm **/

.sc-serialForm {
	position:relative;
	display:flex;
	justify-content:center;
	column-gap:0.5em;
}
.sc-serialForm__serial {
	position:relative;
	display:flex;
	flex:1;
	
	& > input {
		padding:0.5em 1em;
		border:1px solid #CCC;
		display:block;
		flex:1;
		width:100%;
	}
}
.sc-serialForm__button {
	--fs-clamp-min:18;
	--fs-clamp-max:22;
	
	padding:0.2em 1.5em 0.3em;
	border:none;
	background-color:#003196;
	display:block;
	font-weight:bold;
	font-size:var( --fs-clamp-value );
	color:#FFF;
}

@media ( max-width:800px ) {
	.sc-serialForm__button {
		--fs-clamp-min:17;
		--fs-clamp-max:20;
	}
}
@media ( max-width:667px ) {
	.sc-serialForm__button {
		--fs-clamp-min:16;
		--fs-clamp-max:18;
	}
}

/** sc-prize **/

.sc-prize {
	padding:0;
	background-color:transparent;
	
	& > .sc-section__head { color:#FFF; }
	.sc-section__title {
		--fs-clamp-min:32;
		--fs-clamp-max:40;
	}
}
.sc-prize__image {
	margin-inline:auto;
	display:block;
	max-width:1080px;
}

@media ( max-width:800px ) {
	.sc-prize {
		& > .sc-section__body { padding-inline:calc( 30 / 800 * 100% ); }
		.sc-section__title {
			--fs-clamp-min:30;
			--fs-clamp-max:36;
		}
	}
	.sc-prize__image { max-width:600px; }
}
@media ( max-width:667px ) {
	.sc-prize {
		& > .sc-section__body { padding-inline:calc( 30 / 740 * 100% ); }
		.sc-section__title {
			--fs-clamp-min:24;
			--fs-clamp-max:30;
		}
	}
	.sc-prize__image { max-width:480px; }
}

/** sc-flow **/

.sc-flow {
	padding:0;
	background-color:transparent;
	
	& > .sc-section__head { color:#FFF; }
	& > .sc-section__body {
		display:grid;
		row-gap:3em;
	}
}

@media ( max-width:800px ) {
	.sc-flow {
		& > .sc-section__body { row-gap:2.5em; }
	}
}
@media ( max-width:667px ) {
	.sc-flow {
		& > .sc-section__body { row-gap:2em; }
	}
}

/** sc-flowStep **/

.sc-flowStep {
	padding:2em calc( 60 / 1200 * 100% );
	background-color:#FFF;
	position:relative;
	display:grid;
	row-gap:2em;
}
.sc-flowStep__head {
	position:relative;
	display:block;
}
.sc-flowStep__body {
	padding-inline:calc( 60 / 1080 * 100% );
	position:relative;
	display:grid;
	justify-content:center;
	
	& > :first-child { margin-top:0; }
	& > :last-child { margin-bottom:0; }
	
	.bs-list--custom {
		--fs-clamp-min:16;
		--fs-clamp-max:18;
		
		font-weight:normal;
		font-size:var( --fs-clamp-value );
	}
}
.sc-flowStep__title {
	--fs-clamp-min:24;
	--fs-clamp-max:27;
	
	margin:0 auto;
	padding:0.1em 1em;
	background-color:#B61100;
	display:block;
	text-align:center;
	font-weight:bold;
	font-size:var( --fs-clamp-value );
	color:#FFF;
	
	& > em {
		margin-left:0.1em;
		font-weight:inherit;
		font-size:125%;
	}
}
.sc-flowStep__heading {
	--fs-clamp-min:21;
	--fs-clamp-max:24;
	
	display:block;
	line-height:1.5;
	font-weight:bold;
	font-size:var( --fs-clamp-value );
	
	& > :first-child { margin-top:0; }
	& > :last-child { margin-bottom:0; }
	& > p + .bs-list--custom { margin-top:-1em; }
	&:where(.sc-flowStep__body > *) > p { text-align:center; }
	&:where(.sc-flowStep__body > *) > .bs-list--custom {
		margin-inline:auto;
		width:fit-content;
	}
}
.sc-flowStep__image {
	margin-inline:auto;
	display:block;
	width:fit-content;
	
	&:where(.sc-flowStep__heading + *) {
		margin-top:1.5em;
		max-width:540px;
	}
}

.sc-flowStep__items {
	margin-top:2em;
	position:relative;
	display:flex;
	flex-wrap:wrap;
	gap:2em;
	
	& > :nth-child(-n+2) { width:calc( 100% / 2 - 1em ); }
}

@media ( max-width:800px ) {
	.sc-flowStep {
		padding-inline:calc( 30 / 800 * 100% );
		row-gap:1.5em;
	}
	.sc-flowStep__body {
		padding-inline:calc( 30 / 740 * 100% );
		
		.bs-list--custom {
			--fs-clamp-min:15;
			--fs-clamp-max:17;
		}
	}
	.sc-flowStep__title {
		--fs-clamp-min:24;
		--fs-clamp-max:26;
	}
	.sc-flowStep__heading {
		--fs-clamp-min:20;
		--fs-clamp-max:24;
		
		&:where(.sc-flowStep__body > *) > p { text-align:left; }
		&:where(.sc-flowStep__body > *) > .bs-list--custom { margin-left:0; }
	}
	
	.sc-flowStep__items {
		margin-top:1.5em;
		row-gap:1.5em;
		
		& > :nth-child(-n+2) { width:100%; }
	}
}
@media ( max-width:667px ) {
	.sc-flowStep { row-gap:1em; }
	.sc-flowStep__body {
		.bs-list--custom {
			--fs-clamp-min:14;
			--fs-clamp-max:16;
		}
	}
	.sc-flowStep__title {
		--fs-clamp-min:20;
		--fs-clamp-max:24;
	}
	.sc-flowStep__heading {
		--fs-clamp-min:16;
		--fs-clamp-max:22;
	}
}

/** sc-flowStepItem **/

.sc-flowStepItem {
	position:relative;
	display:flex;
	justify-content:space-between;
	column-gap:2em;
}
.sc-flowStepItem__aside {
	display:block;
	width:calc( 100% / 2 - 1em );
}
.sc-flowStepItem__body {
	display:block;
	flex:1;
	
	& > :first-child { margin-top:0; }
	& > :last-child { margin-bottom:0; }
}
.sc-flowStepItem__numberText {
	--fs-clamp-min:18;
	--fs-clamp-max:21;
	
	display:inline-flex;
	align-items:baseline;
	column-gap:0.2em;
	line-height:1.5;
	font-weight:bold;
	font-size:var( --fs-clamp-value );
}
.sc-flowStepItem__image {
	margin-inline:auto;
	display:block;
	max-width:320px;
}

@media ( max-width:800px ) {
	.sc-flowStepItem {
		flex-direction:column;
		gap:1em 0;
	}
	.sc-flowStepItem__aside { width:100%; }
	.sc-flowStepItem__body { width:100%; }
	.sc-flowStepItem__numberText {
		--fs-clamp-min:17;
		--fs-clamp-max:20;
	}
}
@media ( max-width:667px ) {
	.sc-flowStepItem__numberText {
		--fs-clamp-min:14;
		--fs-clamp-max:18;
	}
}

/** sc-terms **/

.sc-terms {
	padding:0;
	background-color:transparent;
	
	& > .sc-section__head { color:#FFF; }
	& > .sc-section__head > * { margin-block:0; }
}
.sc-terms__scrollPane {
	padding:2em calc( 120 / 1200 * 100% );
	background-color:#FFF;
	position:relative;
	display:block;
}
.sc-terms__scrollBody {
	padding-right:1em;
	display:block;
	max-height:30em;
	overflow-y:auto;
	overflow-wrap:break-word;
	
	& > :first-child { margin-top:0; }
	& > :last-child { margin-bottom:0; }
}

.sc-terms__item {
	display:block;
	
	& + .sc-terms__item { margin-top:1.5em; }
	& > * {
		margin-block:0.3em;
		font-size:inherit;
	}
	& > :first-child { margin-top:0; }
	& > :last-child { margin-bottom:0; }
	& > :where(h3, h4) { font-weight:bold; }
}

@media ( max-width:800px ) {
	.sc-terms__scrollPane { padding-inline:calc( 60 / 800 * 100% ); }
}
@media ( max-width:667px ) {
	.sc-terms__scrollPane { padding:1em calc( 30 / 740 * 100% ); }
	.sc-terms__scrollBody { max-height:24em; }
}

/** sc-contact **/

.sc-contact {
	& > .sc-section__body {
		display:grid;
		row-gap:0.8em;
	}
	& > .sc-section__body > * {
		margin:0 auto;
		width:fit-content;
	}
}
.sc-contact__heading {
	--fs-clamp-min:24;
	--fs-clamp-max:30;
	
	text-align:center;
	line-height:1.5;
	font-weight:bold;
	font-size:var( --fs-clamp-value );
}
.sc-contact__info {
	--fs-clamp-min:18;
	--fs-clamp-max:22;
	
	padding-left:0;
	list-style:none;
	text-align:center;
	font-weight:bold;
	font-size:var( --fs-clamp-value );
	
	& + .bs-list--custom > * {
		display:flex;
		justify-content:center;
	}
	& + .bs-list--custom > * + * { margin-top:0.5em; }
	& + .bs-list--custom > * > :first-child { width:fit-content; }
}

@media ( max-width:800px ) {
	.sc-contact__heading {
		--fs-clamp-min:20;
		--fs-clamp-max:26;
	}
	.sc-contact__info {
		--fs-clamp-min:16;
		--fs-clamp-max:20;
		
		text-align:left;
		
		& + .bs-list--custom > * {
			display:table-row;
			justify-content:initial;
		}
		& + .bs-list--custom > * + * { margin-top:0; }
	}
}
@media ( max-width:667px ) {
	.sc-contact__heading {
		--fs-clamp-min:18;
		--fs-clamp-max:24;
	}
	.sc-contact__info {
		--fs-clamp-min:14;
		--fs-clamp-max:18;
	}
}

/** sc-winResult **/

.sc-winResult {
	& > .sc-section__body {
		margin-inline:auto;
		max-width:640px;
	}
}
.sc-winResult__prizeImage {
	margin:1.5em auto;
	display:block;
	max-width:520px;
}
.sc-winResult__note {
	--fs-clamp-min:18;
	--fs-clamp-max:20;
	
	display:block;
	text-align:center;
	font-size:var( --fs-clamp-value );
}
.sc-winResult__pageNav {
	&:is(.sc-campaignPageNav) { margin-block:2em; }
	& > .sc-campaignPageButton { background-color:#FF6C00; }
}
.sc-winResult__warn {
	--fs-clamp-min:18;
	--fs-clamp-max:20;
	
	display:block;
	font-size:var( --fs-clamp-value );
	
	& > * { margin-block:0; }
}
.sc-winResult__warnTitle {
	--fs-clamp-min:26;
	--fs-clamp-max:30;
	
	margin:0 auto 0.5em;
	display:flex;
	justify-content:center;
	align-items:center;
	column-gap:0.2em;
	text-align:center;
	line-height:1.5;
	font-weight:bold;
	font-size:var( --fs-clamp-value );
	
	&::before {
		background:url( "../img/icon_warn.png" ) center center / contain no-repeat;
		display:block;
		width:1em;
		aspect-ratio:1;
		content:"";
	}
}

@media ( max-width:800px ) {
	.sc-winResult__prizeImage { max-width:440px; }
	.sc-winResult__note {
		--fs-clamp-min:16;
		--fs-clamp-max:18;
		
		text-align:left;
	}
	.sc-winResult__warn {
		--fs-clamp-min:16;
		--fs-clamp-max:18;
	}
	.sc-winResult__warnTitle {
		--fs-clamp-min:24;
		--fs-clamp-max:26;
	}
}
@media ( max-width:667px ) {
	.sc-winResult__prizeImage { max-width:400px; }
	.sc-winResult__note {
		--fs-clamp-min:15;
		--fs-clamp-max:16;
	}
	.sc-winResult__warn {
		--fs-clamp-min:15;
		--fs-clamp-max:16;
	}
	.sc-winResult__warnTitle {
		--fs-clamp-min:20;
		--fs-clamp-max:24;
	}
}

/** sc-winTerms **/

.sc-winTerms {
	padding:0;
	background-color:transparent;
	
	& > .sc-section__head { color:#FFF; }
	& > .sc-section__body {
		padding:3em calc( 60 / 1200 * 100% );
		background-color:#FFF;
		display:grid;
		row-gap:2em;
	}
}
.sc-winTerms__item {
	position:relative;
	display:block;
}
.sc-winTerms__itemHead {
	background-color:#231815;
	display:block;
	color:#FFF;
	
	&:is(.sc-winTerms__item.sc-accordion *) {
		padding:0.2em 0.8em;
		display:grid;
		column-gap:0.5em;
	}
}
.sc-winTerms__itemBody {
	padding-top:1em;
	display:block;
	
	& > :first-child { margin-top:0; }
	& > :last-child { margin-bottom:0; }
}
.sc-winTerms__itemTitle {
	--fs-clamp-min:24;
	--fs-clamp-max:30;
	
	margin:0 auto;
	display:block;
	text-align:center;
	line-height:1.5;
	font-weight:bold;
	font-size:var( --fs-clamp-value );
}
.sc-winTerms__itemHeading {
	--fs-clamp-min:17;
	--fs-clamp-max:19;
	
	margin-bottom:0.5em;
	display:block;
	font-weight:bold;
	font-size:var( --fs-clamp-value );
}

@media ( max-width:800px ) {
	.sc-winTerms {
		& > .sc-section__body {
			padding:2.5em calc( 30 / 800 * 100% );
			row-gap:2px;
		}
	}
	.sc-winTerms__itemHead {
		&:is(.sc-winTerms__item.sc-accordion *) {
			padding-block:0.3em;
			grid-template:"content after" / auto 1fr;
			
			&::before { content:none; }
		}
	}
	.sc-winTerms__itemBody {
		padding-block:0.5em 1em;
		
		&:where(.sc-winTerms__item:last-child *) { padding-bottom:0; }
	}
	.sc-winTerms__itemTitle {
		--fs-clamp-min:20;
		--fs-clamp-max:24;
		
		text-align:left;
	}
	.sc-winTerms__itemHeading {
		--fs-clamp-min:16;
		--fs-clamp-max:18;
	}
}
@media ( max-width:667px ) {
	.sc-winTerms {
		& > .sc-section__body { padding:2em calc( 30 / 740 * 100% ); }
	}
	.sc-winTerms__itemTitle {
		--fs-clamp-min:16;
		--fs-clamp-max:20;
	}
	.sc-winTerms__itemHeading {
		--fs-clamp-min:15;
		--fs-clamp-max:17;
	}
}

/** sc-drawing **/

.sc-drawing {
	position:relative;
	
	&:where(:not(.sc-contents__body--drawing) > *) { display:none; }
}
.sc-drawing__ellipsis {
	margin-left:0.1em;
	position:relative;
	display:inline-flex;
	width:1.5em;
	
	&::after {
		display:block;
		width:0;
		overflow:hidden;
		content:"・・・";
		animation:drawing-ellipsis 1s steps(4) infinite;
	}
}
@keyframes drawing-ellipsis { to { width:2em; } }

@media ( max-width:800px ) {}
@media ( max-width:667px ) {}

/** DrawingDisplay **/

.sc-contents__block:where(.sc-contents__body--drawing > *) {
	overflow:hidden;
	animation:0s linear 3s forwards;
}
.sc-contents__block:where(.sc-contents__body--drawing > .sc-drawing) {
	max-height:none;
	animation-name:hide-contents-block;
}
.sc-contents__block:where(.sc-contents__body--drawing > :not(.sc-drawing)) {
	max-height:0;
	animation-name:show-contents-block;
}
@keyframes hide-contents-block {
	  0% { max-height:none; }
	  1% { max-height:100vh; }
	 99% { max-height:0; }
	100% { max-height:0; }
}
@keyframes show-contents-block {
	  0% { max-height:0; }
	  1% { max-height:0; }
	 99% { max-height:100vh; }
	100% { max-height:none; }
}
.sc-winResult__prizeImage:where(.sc-contents__body--drawing *) {
	opacity:0;
	scale:0.6;
	animation:show-prize-image 0.6s cubic-bezier(0.175, 0.885, 0.320, 1.275) 3s forwards;
}
@keyframes show-prize-image {
	  0% { opacity:0; scale:0.6; }
	100% { opacity:1; scale:1; }
}

/** sc-campaignPageNav **/

.sc-campaignPageNav {
	margin-block:3em;
	position:relative;
	display:grid;
	row-gap:1em;
}

@media ( max-width:800px ) {
	.sc-campaignPageNav {
		margin-block:2.5em;
		padding-inline:calc( 60 / 800 * 100% );
	}
}
@media ( max-width:667px ) {
	.sc-campaignPageNav {
		margin-block:2em;
		padding-inline:calc( 60 / 740 * 100% );
	}
}

/** sc-campaignPageButton **/

.sc-campaignPageButton {
	--fs-clamp-min:20;
	--fs-clamp-max:22;
	
	padding:0.5em 1em 0.6em;
	border-radius:99em;
	background-color:#000;
	position:relative;
	display:inline-grid;
	grid-template-columns:1fr auto 1fr;
	align-items:center;
	column-gap:0.5em;
	text-align:center;
	line-height:1.5;
	font-weight:bold;
	font-size:var( --fs-clamp-value );
	color:#FFF;
	
	&::before,
	&::after { content:""; }
}
.sc-campaignPageButton--bwd::before {
	margin-bottom:-0.1em;
	background-color:currentColor;
	clip-path:polygon( 100% 0, 0 50%, 100% 100% );
	justify-self:start;
	width:0.8em;
	aspect-ratio:0.8;
}
.sc-campaignPageButton--fwd::after {
	margin-bottom:-0.1em;
	background-color:currentColor;
	clip-path:polygon( 0 0, 100% 50%, 0 100% );
	justify-self:end;
	width:0.8em;
	aspect-ratio:0.8;
}
.sc-campaignPageButton--anchor::after {
	margin-bottom:-0.1em;
	background-color:currentColor;
	clip-path:polygon( 0 0, 100% 0, 50% 100% );
	justify-self:end;
	width:0.8em;
	aspect-ratio:1.5;
}

.sc-campaignPageButton:where(.sc-campaignPageNav *) {
	margin-inline:auto;
	display:grid;
	width:100%;
}
.sc-campaignPageButton--bwd:where(.sc-campaignPageNav *) { max-width:360px; }
.sc-campaignPageButton--fwd:where(.sc-campaignPageNav *) { max-width:480px; }

@media ( any-hover:hover ) {
	.sc-campaignPageButton:hover { color:#FFF; }
}

@media ( max-width:800px ) {
	.sc-campaignPageButton {
		--fs-clamp-min:18;
		--fs-clamp-max:20;
	}
}
@media ( max-width:667px ) {
	.sc-campaignPageButton {
		--fs-clamp-min:16;
		--fs-clamp-max:18;
	}
}

/** sc-presentForm **/

.sc-presentForm {
	position:relative;
	display:block;
	
	&:where(* + *) { margin-top:2em; }
}
.sc-presentForm__nav {
	margin-inline:auto;
	position:relative;
	display:flex;
	flex-direction:column;
	row-gap:1em;
	max-width:480px;
	
	&:where(* + *) { margin-top:2em; }
}
.sc-presentForm__button {
	--fs-clamp-min:20;
	--fs-clamp-max:22;
	
	padding:0.6em 1em;
	border-radius:99em;
	background-color:#666;
	position:relative;
	display:inline-grid;
	grid-template-columns:1fr auto 1fr;
	align-items:center;
	column-gap:0.5em;
	text-align:center;
	line-height:1.5;
	font-weight:bold;
	font-size:var( --fs-clamp-value );
	color:#FFF;
	
	&:where(button) { border:none; }
	
	&::before,
	&::after { content:""; }
}
.sc-presentForm__button--prev::before {
	margin-bottom:-0.1em;
	background-color:currentColor;
	clip-path:polygon( 100% 0, 0 50%, 100% 100% );
	justify-self:start;
	width:0.8em;
	aspect-ratio:0.8;
}
.sc-presentForm__button--next::after {
	margin-bottom:-0.1em;
	background-color:currentColor;
	clip-path:polygon( 0 0, 100% 50%, 0 100% );
	justify-self:end;
	width:0.8em;
	aspect-ratio:0.8;
}

.sc-presentForm__button:where(.sc-presentForm__nav *) {
	margin-inline:auto;
	display:grid;
	width:100%;
}
.sc-presentForm__button--prev:where(.sc-presentForm__nav *) { background-color:#999; }
.sc-presentForm__button--next:where(.sc-presentForm__nav *) { background-color:#E60012; }

@media ( max-width:800px ) {
	.sc-presentForm__button {
		--fs-clamp-min:18;
		--fs-clamp-max:20;
	}
}
@media ( max-width:667px ) {
	.sc-presentForm__button {
		--fs-clamp-min:16;
		--fs-clamp-max:18;
	}
}

/** sc-presentFormTable **/

.sc-presentFormTable {
	border-bottom:1px solid #000;
	background-color:#FFF;
	position:relative;
	display:block;
}
.sc-presentFormTable__item {
	border-top:1px solid #000;
	display:flex;
}
.sc-presentFormTable__head,
.sc-presentFormTable__data { padding:1em; }
.sc-presentFormTable__head {
	background-color:#FDF4D6;
	display:flex;
	align-items:center;
	width:38%;
	font-weight:bold;
	
	span:last-child { color:#E60012; }
}
.sc-presentFormTable__data {
	background-color:#FFFCF2;
	display:flex;
	flex-direction:column;
	justify-content:center;
	width:62%;
}
.sc-presentFormTable__inputField {
	position:relative;
	display:flex;
	gap:1em;
	
	input[type="radio"] {
		border:1px solid #333;
		border-radius:50%;
		background-color:#FFF;
		position:relative;
		display:inline-flex;
		justify-content:center;
		align-items:center;
		flex:none;
		width:1.2em;
		height:1.2em;
		overflow:hidden;
		white-space:nowrap;
		appearance:none;
		cursor:pointer;
		
		&::before {
			border:1px solid #333;
			border-radius:50%;
			box-shadow:inset 0 0 0 3px #FFF;
			background-color:#2F8AD8;
			display:block;
			width:100%;
			aspect-ratio:1;
			content:"";
			visibility:hidden;
		}
		&:checked { border:none; }
		&:checked::before { visibility:visible; }
		& + label {
			margin-top:-1px;
			padding-left:0.3em;
			position:relative;
			flex:1;
			cursor:pointer;
		}
	}
	input[type="email"],
	input[type="text"],
	select {
		padding:0.3em 0.5em;
		border:1px solid #333;
		border-radius:8px;
		background-color:#FFF;
		display:block;
		flex:1;
		width:100%;
	}
	label + input[type="text"] { margin-left:0.5em; }
}
.sc-presentFormTable__inputField > * {
	position:relative;
	display:flex;
	align-items:center;
	flex:1;
}
.sc-presentFormTable__inputField--inline > * {
	flex-wrap:wrap;
	flex:none;
}
.sc-presentFormTable__inputSeparator {
	margin:0 -0.5em;
	flex:none;
}

@media ( max-width:800px ) {}
@media ( max-width:667px ) {
	.sc-presentFormTable { border-bottom:none; }
	.sc-presentFormTable__item {
		border-top:none;
		flex-direction:column;
	}
	.sc-presentFormTable__head,
	.sc-presentFormTable__data { width:100%; }
	.sc-presentFormTable__head { padding:0.5em; }
}

/** sc-text-link **/

.sc-text-link { color:#007BFF; }

@media ( any-hover:hover ) {
	.sc-text-link:hover { color:#007BFF; }
}

@media ( max-width:800px ) {}
@media ( max-width:667px ) {}

/** sc-text-red **/

.sc-text-red { color:#B61100; }

@media ( max-width:800px ) {}
@media ( max-width:667px ) {}

/** sc-accordion **/

.sc-accordion {
	&::details-content {
		display:grid;
		content-visibility:unset;
		
		@media ( prefers-reduced-motion:no-preference ) {
			transition-property:grid-template-rows, opacity;
			transition-duration:0.3s;
			transition-timing-function:ease;
		}
	}
	&:where(:not([open]))::details-content {
		grid-template-rows:0fr;
		opacity:0;
	}
	&:where([open])::details-content {
		grid-template-rows:1fr;
		opacity:1;
	}
}
.sc-accordion__head {
	padding:0.5em;
	display:grid;
	grid-template:"before content after" / 1fr auto 1fr;
	align-items:center;
	gap:0.5em;
	cursor:pointer;
	
	&:where(summary) {
		list-style:none;
		&::-webkit-details-marker,
		&::marker { display:none; }
	}
	
	&::before,
	&::after { content:""; }
	&::before { grid-area:before; }
	&::after { grid-area:after; }
	
	& > * { margin-block:auto; }
}
.sc-accordion__body {
	display:block;
	overflow:hidden;
}
.sc-accordion__icon {
	position:relative;
	display:grid;
	place-items:center;
	width:0.8em;
	aspect-ratio:1;
	
	&:where(:first-child) {
		grid-area:before;
		justify-self:start;
	}
	&:where(:last-child) {
		grid-area:after;
		justify-self:end;
	}
	
	&::before,
	&::after {
		position:absolute;
		border-top:2px solid;
		display:block;
		width:100%;
		content:"";
	}
	&::after { rotate:90deg; }
	&:where(.sc-accordion[open] *)::after { opacity:0; }
}

@media ( min-width:801px ) {
	.sc-accordion\@Sp {
		&::details-content {
			display:block;
			opacity:1;
			transition:unset;
		}
		:where(.sc-accordion__head) {
			pointer-events:none;
			cursor:auto;
		}
		:where(.sc-accordion__body) { overflow:unset; }
		:where(.sc-accordion__icon) { display:none; }
	}
}
@media ( max-width:800px ) {}
@media ( max-width:667px ) {}
